<!DOCTYPE html  >
<html lang="en"> 
  <head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="/stylesheets/info.css"/>
    <script src="https://kit.fontawesome.com/6ba2439c60.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src='/javascripts/detail.js' defer></script>
    <title>Detail User</title>
  </head>
  <body>
    <input type="text" id="iduser" value="<%-iduser%>" style="display: none;" />
    <div class="container-fluid">
      <div class="glass">
        <div class="top">
          <div class="top__logo">
            <div class="top__logo--glass"><img src="/picture/logo.png"/>
              <div class="logo__glass--text">Say Love</div>
            </div>
          </div>
        </div>
        <div class="mid">
          <div class="row">
            <div class="col-lg-4 col-sm-3">
              <div class="mid__left">
                <div class="mid__left--box">
                  <div class="mid__left--id">ID: <span id="id"></span> </div>
                </div>
                <div class="mid__left--box">
                  <div class="mid__left--name">Tên: <span id="name"></span> </div>
                </div>
                <div class="mid__left--box">
                  <div class="mid__left--school">School: <span id="school"></span> </div>
                </div>
                <div class="mid__left--box">
                  <div class="mid__left--widthheight">Nặng: <span id="weight"></span> va Cao: <span id="height"></span> </div>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-sm-3"> 
              <div class="mid__mid--box">
                <div class="mid__left--box">
                  <div class="mid__left--birthday">Ngày sinh: <span id="birthday"></span> </div>
                </div>
                <div class="mid__left--box">
                  <div class="mid__left--gmail">Gmail: <span id="gmail"></span></div>
                </div>               
                <div class="mid__left--box">
                  <div class="mid__left--report">Số lần bị report : 0</div>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-sm-3"> 
              <div class="mid__right">
                <div class="mid__right--box">
                  <div class="mid__mid--hobby">Sở Thích <span id="hobby"></span>
                    <!-- <div class="mid__mid--content"> </div> -->
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
  </body>
</html>


 